{
    "collection": {
        "page_collection_title": "Kolekcje ...",
        "page_collection_intro": "Lista kolekcji dost\u0119pnych w niniejszym portalu. Informacje o poszczeg\u00f3lnych kolekcjach dost\u0119pne s\u0105 po klikni\u0119ciu w nazw\u0119. Jest r\u00f3wnie\u017c mo\u017cliwo\u015b\u0107 przegl\u0105dania obiekt\u00f3w z danej kolekcji oraz wyszukania obiekt\u00f3w w wybranych kolekcjach. Funkcja umo\u017cliwiaj\u0105ca przeszukiwanie kolekcji wed\u0142ug g\u0142\u00f3wnych zagadnie\u0144 \u2013 w przygotowaniu.",
        "list_example": "... na przyk\u0142ad ...",
        "list_show_objects": "Poka\u017c obiekty",
        "list_search_collection": "Wyszukaj w kolekcji",
        "page_collection_description": "On this page, you can find a list of all collections of the museums participating on this instance of museum-digital.",
        "no_subcollections": "Without subcollections"
    }
}